/**
 * @author Johan - www.pfjz.com
 * @package Swoop Theme
 */

/* RESET CSS
-------------------------------------------------------------- */
/*	Reset default browser CSS. Based on work by Eric Meyer:
	http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;
margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
:focus { outline: 0; }
body { background: #fff; line-height: 1; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: 0; }
img { -ms-interpolation-mode: bicubic; vertical-align: middle; }
::-moz-selection { background: #74b674; color: #fff; text-shadow: none; }
::selection { background: #74b674; color: #fff; text-shadow: none; }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* HTML5 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* START MAGIC
----------------------------------------------------------------------------------------------------*/

html 					{ font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body,
input,
textarea 				{
						color: #5a5a5a;
						font-size: 15px;
						font-weight: 400;
						line-height: 1.4;
						}

body					{ background-color: #f9f9f9; }

/* Change body background based on theme settings */

body.bg_white			{ background-color: #fff; }
body.bg_stripes			{ background: #f9f9f9 url(../images/bg-pattern1.png); }
body.bg_dots			{ background: #f9f9f9 url(../images/bg-pattern2.png); }
body.bg_squares			{ background: #f9f9f9 url(../images/bg-pattern3.png); }



/* GRID
----------------------------------------------------------------------------------------------------*/
/*	12 Column Responsive Grid
	Based on the grid system developed by Denis Leblanc
	URL - http://responsive.gs	LICENSED UNDER GPL & MIT
-------------------------------------------------------------- */

.fluid #page 			{
						overflow: hidden;
						max-width: 100%;
						margin: 0 auto;
						}

.container,
section					{
						max-width: 978px;
						margin: 0 auto;
						}

.fixed .container,
.fixed section			{ /* Lock the width if responsive is turned off in theme options */
						width: 978px;					
						}

.padded					{ padding: 1.3em 3% 1em; }

/* Clearfix */

.row:after,
.clr:after,
.group:after,
article:after	 		{
						content: ""; 
						display: block; 
						height: 0; 
						clear: both; 
  						visibility: hidden;
  						}

/* Clearfix IE hack */

.row, .clr, .group, article	{ zoom: 1; }

*:first-child+html .row,
*:first-child+html .clr,
*:first-child+html .group { zoom: 1; }

/* Default Row and Column styles */

.row					{ margin-bottom: 2.1em; }
								  
.col 					{
						display: block;
						float: left;
						position: relative;
						margin-left: 2%;
						}

.col:first-child,
.span-2:nth-child(6n+1),
.span-3:nth-child(4n+1),
.span-4:nth-child(3n+1),
.span-6:nth-child(2n+1)	{ margin-left: 0; clear: left; }

/* Column Widths */

.span-1					{ width: 6.5%; }
.span-2 				{ width: 15.0%; }
.span-3 				{ width: 23.5%; }
.span-4 				{ width: 32.0%; }
.span-5 				{ width: 40.5%; }
.span-6 				{ width: 49.0%; }
.span-7 				{ width: 57.5%; }
.span-8 				{ width: 66.0%; }
.span-9 				{ width: 74.5%; }
.span-10 				{ width: 83.0%; }
.span-11 				{ width: 91.5%; }
.span-12 				{ width: 100%; }

/* FONTS
----------------------------------------------------------------------------------------------------*/

body,
input,
textarea,
.sans					{ font-family: 'Droid Sans', sans-serif; }

.module-title,
.slide-description,
.serif,
blockquote:before		{ font-family: 'Droid Serif', serif; }

/* TYPOGRAPHY & ELEMENTS
----------------------------------------------------------------------------------------------------*/

h1, h2, h3				{ clear: both; }

h1						{
						font-size: 1.8em;
						line-height: 1.2;
						font-weight: 700;
						margin: 0 0 0.75em;
						color: #294851;
						}

h2						{
						font-weight: 700;
						font-size: 1.4em;
						line-height: 1.2;
						margin: 0.5em 0;
						color: #294851;
						}

h3						{
						font-weight: 700;
						font-size: 1.15em;
						margin: 0 0 0.2em;
						color: #294851;
						}

h4						{
						font-weight: 700;
						font-size: 1em;
						color: #294851;
						}

p 						{ margin-bottom: 1.5em; }
abbr[title] 			{ border-bottom: 1px dotted; }
b, strong				{ font-weight: bold; }
cite, em, i				{ font-style: italic; }
blockquote 				{
						background: #f4f3f3;
						margin: 1.5em 2em 2em;
						padding: 0.8em 1em;
						quotes:"\201C""\201D""\2018""\2019";
						}
						
blockquote:before 		{
						color: #888;
						content: open-quote;
						font-size: 4em;
						line-height: 0.1em;
						margin-right: 0.25em;
						vertical-align: -0.4em;
						}
						
blockquote p 			{ display: inline; }	
dfn						{ font-style: italic; }
hr						{ display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins						{ background: #ff9; color: #000; text-decoration: none; }
mark					{ background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp	{ font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre						{ white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q						{ quotes: none; }
q:before, q:after		{ content: ""; content: none; }
small					{ font-size: 85%; }
sub, sup				{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup						{ top: -0.5em; }
sub						{ bottom: -0.25em; }

ul, ol 					{ margin: 0 0 1.5em 2.5em; }
ul 						{ list-style: square; }
ol 						{ list-style-type: decimal; }
ol ol		 			{ list-style: upper-alpha; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }
dl						{ margin: 0 1.5em; }
dt						{ font-weight: bold; }
dd						{ margin-bottom: 1.625em; }

/* LINKS
----------------------------------------------------------------------------------------------------*/

a,
a:visited				{ text-decoration: none; color: #0c2f83; }

a:hover,
a:active,
a:focus					{ color: #555; }

/* IMAGES
----------------------------------------------------------------------------------------------------*/

img 					{
						max-width: 100%;
						height: auto;
						}

.image-left,
.image_left				{
						float: left;
						margin: 0 1.5em 1.5em 0;
						}

.image-right,
.image_right			{
						float: right;
						margin: 0 0 1.5em 1.5em;
						}

.image-center 			{ margin: 0 auto 1.5em; text-align: center; display: block; }

/* STYLES
----------------------------------------------------------------------------------------------------*/

.inline li,
.inline					{
						display: inline;
						margin: 0 0.2em 0.5em 0;
						}

.lead					{
						font-size: 1.1em;
						line-height: 1.5;
						}

.clear					{ clear: both; }
.clear-right			{ clear: right; }
.clear-left				{ clear: left; }

/* FORMS
----------------------------------------------------------------------------------------------------*/

input[type=text],
input[type=search],
input[type=password],
textarea 				{
						background-color: #f9f9f9;
						box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
							-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
							-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);						
						border: 1px solid #ddd;
						padding: 0.35em 0.6em !important;
						}

input[type=text]:focus,
input[type=search]:focus,
input[type=password]:focus,
textarea:focus 			{
						background-color: #fff !important;
						transition: all 300ms ease-in-out;
							-webkit-transition: all 300ms ease-in-out;
							-moz-transition: all 300ms ease-in-out;
							-o-transition: all 300ms ease-in-out;						
						}

fieldset				{
						border: 1px solid #f4f3f3;
						padding: 1em;
						margin-bottom: 1.5em;
						}

/* TOP BAR
----------------------------------------------------------------------------------------------------*/



#top-bar				{
						position: fixed;
						top: 0;
						left: 0;
						z-index: 9999;
						width: 100%; 
						height: 37px;
						line-height: 100%;
						background: #0e2a6c;
						background: linear-gradient(top, #0e2a6c 0%,#061740 100%);
							background: -moz-linear-gradient(top, #0e2a6c 0%, #061740 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e2a6c), color-stop(100%,#061740));
							background: -webkit-linear-gradient(top, #0e2a6c 0%,#061740 100%);
							background: -o-linear-gradient(top, #0e2a6c 0%,#061740 100%);
							background: -ms-linear-gradient(top, #0e2a6c 0%,#061740 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e2a6c', endColorstr='#061740',GradientType=0 );						
						}

#top-bar ul				{
						margin: 0;
						position: relative;	
						overflow: visible;
						list-style: none;
						}

#top-bar ul li 			{
						padding: 4px 0 8px;
						margin: 0 8px;
						display: block;
						float: left;
						position: relative;
						}

/* main level link */

#top-bar a 				{
						display: block;
						padding: 5px 10px;
						color: #ecfcec;
						font-size: 0.85em;
						font-weight: 700;
						position: relative;
						}

#top-bar .current > a,
#top-bar li:hover > a	{
						color: #acebae;
						}

/* Arrows for parent links */

#top-bar .parent > a	{ padding-left: 1.8em !important; }

#top-bar .parent > a:after {
						width: 0;						
						height: 0;
						position: absolute;
						content: '';
						left: 0.5em;
						top: 0.9em;
						border-left: 4px solid transparent;
						border-right: 4px solid transparent;
						border-top: 4px solid #b4d8b5;
						}

#top-bar ul ul .parent > a {
						padding: 0.85em 2.3em 0.85em 1.5em !important;
						}

#top-bar ul ul .parent > a:after { 
						width: 0;						
						height: 0;
						position: absolute;
						content: '';
						left: 93%;
						top: 1.2em;
						border-top: 4px solid transparent !important;
						border-bottom: 4px solid transparent !important;
						border-left: 4px solid #b4d8b5;
						}
						
/* sub levels link hover */

#top-bar ul ul a,
#top-bar li:hover li a	{
						background-color: #69a66b;
						font-size: 0.75em;
						font-weight: 400;
						padding: 0.85em 1.5em !important;
						}
						
#top-bar ul ul a:hover,
#top-bar ul ul .current > a {
						background: #5c915e !important;
						color: #acebae !important;
						}
						
/* level 2 list */

#top-bar ul ul 			{
						display: none;
						position: absolute;
						top: 37px;
						left: 0;
						margin: 0;
						padding: 0;
						width: 215px;
						background: #69a66b;		
						box-shadow: 0 3px 5px rgba(0,0,0,0.3);
							-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
							-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
						}

/* dropdown */

#top-bar ul li:hover > ul { display: block; }

#top-bar ul ul li 		{
						margin: 0 !important;
						padding: 0 !important;
						float: none !important;
						}

/* level 3+ list */

#top-bar ul ul ul 		{
						left: 210px;
						top: -3px;
						}

/* Prepare for select navigation activated on smaller screens */
.selectnav 				{
						display: none;
						margin: 0.8em 3%;						
						}

/* HEADER
----------------------------------------------------------------------------------------------------*/

#site-header			{ text-align: center; }

.header-padding			{ padding: 70px 0 0; }

#branding				{ margin: 0 0 35px; padding-top: 30px; }

.site-title				{
						font-size: 3em;
						letter-spacing: -0.05em;
						text-shadow: 0 1px 0 #fff;
						margin: 0;
						}

.site-title a			{ color: #294851; }
.site-title a:hover		{ color: #555; }

/* Main menu */

#main-nav				{
						background: #0a225b;
						background: linear-gradient(top, #0a225b 0%,#0a225b 100%);
							background: -moz-linear-gradient(top, #0a225b 0%, #0a225b 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a225b), color-stop(100%,#0a225b));
							background: -webkit-linear-gradient(top, #0a225b 0%,#0a225b 100%);
							background: -o-linear-gradient(top, #0a225b 0%,#0a225b 100%);
							background: -ms-linear-gradient(top, #0a225b 0%,#0a225b 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a225b', endColorstr='#0a225b',GradientType=0 );
						box-shadow: 0 3px 5px -2px rgba(0,0,0,0.3);
							-webkit-box-shadow: 0 3px 5px -2px rgba(0,0,0,0.3);
							-moz-box-shadow: 0 3px 5px -2px rgba(0,0,0,0.3);
						z-index: 10;
						line-height: 100%;
						height: 45px;
						}

#main-nav > ul			{ margin: 0 auto; }

#main-nav li 			{
						padding: 6px 0 8px;
						margin: 0 10px;
						display: inline-block;
						*display: inline;
						position: relative;
						}

/* main level link */

#main-nav a 			{
						color: #ecfcec;
						display: inline-block;
						*display: inline;						
						padding: 8px 15px;
						border-radius: 0.2em;
							-moz-border-radius: 0.2em;
							-webkit-border-radius: 0.2em;
						}

#main-nav > ul > .current > a,
#main-nav li:hover > a	{
						background: #f4f3f3;
						filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f3f3', endColorstr='#eeeeee');
						background: -webkit-gradient(linear, left top, left bottom, from(#f4f3f3), to(#eee));
						background: -moz-linear-gradient(top, #f4f3f3, #eee);
						color: #2e535d;
						box-shadow: 0 1px 1px rgba(0,0,0,.2);
							-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
							-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);	
						text-shadow: 0 1px 0 rgba(255,255,255,1);
						}

/* Arrows for parent links */

#main-nav .parent > a	{ padding-left: 2.3em !important; }

#main-nav .parent > a:after {
						width: 0;						
						height: 0;
						position: absolute;
						z-index: 10;
						content: '';
						left: 0.9em;
						top: 1.3em;
						border-left: 5px solid transparent;
						border-right: 5px solid transparent;
						border-top: 5px solid #27454c;
						}

#main-nav ul ul .parent > a {
						padding: 1em 2.3em 1em 1.5em !important;
						}

#main-nav ul ul .parent > a:after { 
						width: 0;						
						height: 0;
						position: absolute;
						content: '';
						left: 93%;
						top: 1.1em;
						border-top: 5px solid transparent !important;
						border-bottom: 5px solid transparent !important;
						border-left: 5px solid #aaa;
						}
						
/* sub levels link hover */

#main-nav ul ul a,
#main-nav li:hover li a {
						display: block;
						position: relative;
						z-index: 100;
						border-bottom: 1px solid #f4f3f3;
						border-left: 0 !important;
						border-right: 0 !important;
						background: #fff !important;
						color: #0C2F83 !important;
						margin: 0;
						font-size: 0.85em;
						padding: 1em 1.5em !important;
						border-radius: 0;
							-moz-border-radius: 0;
							-webkit-border-radius: 0;
						box-shadow: 0 !important;
							-webkit-box-shadow: 0 !important;
							-moz-box-shadow: 0 !important;
						}
						
#main-nav ul ul a:hover,
#main-nav ul ul .current a {
						background: #f4f3f3 !important;
						color: #555 !important;
						}
						
/* level 2 list */

#main-nav ul ul 		{
						background-color: #fff;
						display: none;
						margin: 0;
						padding: 0;
						width: 215px;
						position: absolute;
						z-index: 9999;
						text-align: left;
						top: 45px;
						left: 0;					
						border-radius: 0.2em;
							-webkit-border-radius: 0.2em;
							-moz-border-radius: 0.2em;
						box-shadow: 0 3px 5px rgba(0,0,0,0.3);
							-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
							-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
						}

/* dropdown */

#main-nav ul li:hover > ul { display: block; }

#main-nav ul ul li 		{
						margin: 0 !important;
						padding: 0 !important;
						display: block !important;
						}

/* level 3+ list */

#main-nav ul ul ul 		{
						left: 210px;
						top: -3px;
						}

/* IE7 fix for the menu */

.ie7 #main-nav			{ padding-top: 0.8em; }
.ie7 #main-nav .parent > a	{ padding-left: 15px !important; }
.ie7 #main-nav ul ul 	{ top: 30px; }

/* Prepare for responsive main menu */
#main-nav .selectnav 	{
						width: 94%;
						margin: 0 auto;
						}

/* SLIDER
----------------------------------------------------------------------------------------------------*/
/* ResponsiveSlides.js - www.responsiveslides.com */

#slide-wrap 			{
						background-color: #eee;
						position: relative;
						border-bottom: 1px solid #fff;
						}

.slideshow				{
						position: relative;
						list-style: none;
						overflow: hidden;
						width: 100%;
						padding: 0;
						margin: 0;						
						}

.slideshow li 			{
						position: absolute;
						display: none;
						width: 100%;
						left: 0;
						top: 0;
						}

.slideshow li:first-child {
						position: relative;
						display: block;
						float: left;
						}

.slideshow img			{
						display: block;
						height: auto;						
						max-width: 100%;
						border: 0;
						margin: 0 auto;
						}

.slide-caption			{
						position: absolute;
						bottom: 10%;
						background-color: #000;
						background: rgba(0,0,0,0.7);
						color: #f4f3f3;
						font-size: 0.85em;
						padding: 1em 1.5em;
						margin: 0;
						border-radius: 0 3px 3px 0;
						}

#slide-wrap .rslides_nav { opacity: 0; }
#slide-wrap:hover .rslides_nav { opacity: 0.3; }

.rslides_nav			{
						position: absolute;						
						-webkit-tap-highlight-color: rgba(0,0,0,0);
						top: 50%;
						left: 10px;
						text-indent: -9999px;
						overflow: hidden;
						text-decoration: none;
						height: 39px;
						width: 39px;
						background: transparent url("../images/next-prev.png") no-repeat left top;
						margin-top: -15px;
						}

.rslides_nav:hover		{ opacity: 1.0 !important; }

.rslides_nav.next		{
						left: auto;
						background-position: right top;
						right: 10px;
						}

.rslides_tabs 			{
						position: absolute;
						bottom: -48px;
						right: 5px;
						text-align: right;
						}

.rslides_tabs li		{
						display: inline;
						float: none;
						_float: left;
						*float: left;
						margin-right: 4px;
						}

.rslides_tabs a			{
						text-indent: -99px;
						overflow: hidden;
						text-align: left;			
						background: #eceaea;						
						display: inline-block;
						_display: block;
						*display: block;
						box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
							-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
							-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
						width: 16px;
						height: 6px;
						}

.rslides_tabs .rslides_here a { background: #0c2f83; }
.rslides_tabs a:hover	{ background: #fff; }

.slide-description h3	{
						font-weight: 400;
						font-size: 1.45em;
						margin: 0 0 1.7em;
						color: #305760;
						text-align: center;
						text-shadow: 0 1px 0 #fff;
						}

/* MODULES
----------------------------------------------------------------------------------------------------*/

.section-heading		{
						text-align: center;
						border-top: 4px solid #f4f3f3;
						margin-bottom: 0em;
						}

.section-heading h2		{
						background-color: #74b674;						
						margin: -1em 0 0;
						display: inline-block;
						*display: inline;
						padding: 0.5em 2.5em;
						font-weight: 700;
						font-size: 1em;
						line-height: 1.5;
						text-shadow: 0 1px 0 rgba(0,0,0,0.2);
						border: 3px solid #f4f3f3;
						border-top: 0;
						color: #fff;
						border-radius: 5px 5px 10px 10px;
						}

.module > div,
.module > ul			{
						font-size: 0.85em;
						line-height: 1.4;
						color: #5a5a5a;
						width: 100%;
						}

.module-title			{
						font-weight: 400;
						font-size: 1.15em;
						margin-bottom: 0.7em;
						color: #294851;
						}

.span-3 .module-title	{ font-size: 1em; }

.span-2 .module-title	{
						font-size: 1em;
						line-height: 1.3;
						}

/* Sidebar Modules */

.sidebar-module			{
						padding: 4.5% 5.5% 2%;
						margin: 0 0 1em;
						}

/* Specific Module Styling
------------------------------- */

/* Category Module */

.category-module		{
						margin: 0;
						list-style: none;
						}

.category-module li		{
						border-bottom: 1px solid #f4f3f3;
						padding: 1em 5.5% 0;
						}

.category-module li:last-child { border-bottom: 0; }

.mod-articles-category-title {
						margin: 0;
						font-size: 1em;
						}

.mod-articles-category-date {
						font-size: 0.9em;
						color: #858585;
						display: block;
						margin: 0 0 0.8em;
						}

/* Search Module */

.search-box				{
						width: 100%;
						color: #aaa;
						margin-bottom: 0.8em;
						background: #f9f9f9 url(../images/search.png) no-repeat 98% 50%;
						}

.search-box:focus		{ color: #5a5a5a; }

/* CONTENT
----------------------------------------------------------------------------------------------------*/

.frame,
article,
.breadcrumbs			{
						background-color: #fff;
						border-bottom: 7px solid #f4f3f3;
						}

#main 					{ position: relative; }

.page-heading			{ margin: 0 3% 1.5em; }

.page-title				{
						margin: 0 4% 1em;
						font-size: 1.8em;
						line-height: 1.2;
						font-weight: 400;
						}

.entry-title			{
						font-size: 1.6em;
						line-height: 1.2;
						font-weight: 700;
						margin: 0;
						}
article,
.items-more				{
						position: relative;
						margin-bottom: 1em;
						padding: 2.8% 4% 0;
						}

.wide-content article	{ padding: 2.8% 3% 0; }

.entry-header			{
						overflow: hidden;
						padding: 0 0 1.5em;
						}

.page-content			{ padding-bottom: 1.5em; }

/* Entry Date */

.date-header .page-title,
.date-header .entry-title {
						float: left;
						clear: none;
						margin: 0.5em 0 0;
						}

.entry-date				{
						position: relative;
						float: left;
						width: 50px;
						text-align: center;
						margin: 0 1.2em 0 0;
						text-shadow: 0 1px 0 #fff;
						border: 1px solid #f4f3f3;
						}

.entry-date .day		{
						font-size: 1.2em;						
						display: block;
						background: #f4f3f3;
						background: linear-gradient(top, #f9f9f9 0%,#eee 100%);
							background: -moz-linear-gradient(top, #f9f9f9 0%, #eee 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#eee));
							background: -webkit-linear-gradient(top, #f9f9f9 0%,#eee 100%);
							background: -o-linear-gradient(top, #f9f9f9 0%,#eee 100%);
							background: -ms-linear-gradient(top, #f9f9f9 0%,#eee 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eeeeee',GradientType=0 );
						}

.entry-date .month		{
						display: block;
						font-size: 0.7em;
						text-transform: uppercase;
						font-weight: 700;
						padding: 0.3em 0;
						background-color: #f4f3f3;
						border-top: 1px solid #f9f9f9;			
						}

/* Entry Images */

.image-intro			{
						text-align: center;
						position: relative;
						margin: 0 -4.25% 1.5em;
						}

.wide-content .image-intro { margin: 0 -3.2% 1.5em; }

.image-intro .image-caption {
						position: absolute;
						bottom: 10%;
						background-color: #000;
						background: rgba(0,0,0,0.7);
						color: #f4f3f3;
						font-size: 0.85em;
						padding: 1em 1.5em;
						margin: 0;
						border-radius: 0 3px 3px 0;
						}

.image-no-header		{ margin-top: -1.3em !important; }

/* Column Posts */

.span-6 .entry-title,
.span-4 .entry-title	{
						font-size: 1.2em;
						line-height: 1.1;
						float: none;
						margin-top: 0.2em;
						}

.span-6 .entry-content,
.span-4 .entry-content	{ font-size: 0.85em; }

.span-6 .entry-date,
.span-4 .entry-date		{
						width: 40px;
						margin: 0 1em 0 0;						
						}

.span-6 .entry-date .day,
.span-4 .entry-date .day { font-size: 1em; }

.span-6 .entry-date .month,
.span-4 .entry-date .month {
						font-size: 0.65em;
						padding: 0.3em 0;
						}

/* Entry Meta */

.entry-meta				{
						font-size: 0.75em;
						color: #858585;
						border-top: 1px dashed #eee;
						margin: 0 0 1em;
						padding: 1em 0;
						font-style: italic;
						overflow: hidden;
						}

.entry-meta p			{
						margin: 0 0.5em 0 0;
						float: left;
						}

.actions				{
						margin: 0 0 0.5em !important;
						float: right;
						}

.actions li				{ display: inline; }

/* Blog */

/* Category Description */

.category-desc			{
						position: relative;
						margin-bottom: 1em;
						padding: 2.8% 4% 0;
						}					
					
/* Page navigation */

ul.pagenav				{
						margin: 1em 0 0 !important;
						width: 100%;
						min-height: 50px;
						position: relative;
						}

.pagenav li 			{
						display: block;
						position: absolute;
						width: 49%;
						top: 0;
						}

.pagenav-prev 			{ left: 0; }
.pagenav-next 			{ right: 0; text-align: right; }

.pagination				{
						padding: 1em 0;
						text-align: center;
						}

.pagination .counter	{
						font-size: 0.85em;
						font-style: italic;
						margin: 0.5em 0 1em;
						}

.pagination ul			{ margin: 0 !important; }

.pagination li			{
						display: inline-block;
						*display: inline;
						}

span.pagenav			{
						display: inline-block;
						*display: inline;
						position: relative;
						top: 1px;
						zoom: 1;						
						padding: 1.4em;
						margin-right: 4px;
						line-height: 0;
						border-radius: 0.35em;
						color: #555 !important;
						font-size: 13px;
						border: 1px solid #eee;
						text-shadow: 0 1px 0 #fff;
						background: #f4f3f3;
						background: linear-gradient(top, #eee 0%,#f4f3f3 100%);
							background: -moz-linear-gradient(top, #eee 0%, #f4f3f3 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#f4f3f3));
							background: -webkit-linear-gradient(top, #eee 0%,#f4f3f3 100%);
							background: -o-linear-gradient(top, #eee 0%,#f4f3f3 100%);
							background: -ms-linear-gradient(top, #eee 0%,#f4f3f3 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#f4f3f3',GradientType=0 );
						box-shadow: 0 1px 0px 0px rgba(255,255,255,0);
						font-size: 10px;
						}

/* Breadcrumbs */

.breadcrumbs			{
						font-size: 0.8em;
						padding: 1.3em 3%;
						margin: 0 0 0.8em;
						}

.breadcrumbs img		{ margin: 0 0 5px; }

/* BUTTONS
----------------------------------------------------------------------------------------------------*/

button,
.button,
input[type=submit]		{
						display: inline-block;
						*display: inline;
						zoom: 1;						
						background: #f4f4f4;
						background: linear-gradient(top, #fff 0%,#eee 100%);
							background: -moz-linear-gradient(top, #fff 0%, #eee 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee));
							background: -webkit-linear-gradient(top, #fff 0%,#eee 100%);
							background: -o-linear-gradient(top, #fff 0%,#eee 100%);
							background: -ms-linear-gradient(top, #fff 0%,#eee 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
						padding: 1.4em;
						margin-right: 4px;
						line-height: 0;
						border-radius: 0.35em;
						color: #555 !important;
						font-size: 13px;
						border: 1px solid #eee;
						text-shadow: 0 1px 0 #fff;
						box-shadow: 0 1px 0px 0px rgba(255,255,255,0.8), 0 5px 3px -2px rgba(0,0,0,0.15);
						}

.button-small,
.pagenav-prev a,
.pagenav-next a,
a.pagenav				{
						font-size: 10px;
						display: inline-block;
						*display: inline;
						zoom: 1;						
						background: #f4f4f4;
						background: linear-gradient(top, #fff 0%,#eee 100%);
							background: -moz-linear-gradient(top, #fff 0%, #eee 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#eee));
							background: -webkit-linear-gradient(top, #fff 0%,#eee 100%);
							background: -o-linear-gradient(top, #fff 0%,#eee 100%);
							background: -ms-linear-gradient(top, #fff 0%,#eee 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
						padding: 1.4em;
						margin-right: 4px;
						line-height: 0;
						border-radius: 0.35em;
						color: #555 !important;
						border: 1px solid #eee;
						text-shadow: 0 1px 0 #fff;
						box-shadow: 0 1px 0px 0px rgba(255,255,255,0.8), 0 5px 3px -2px rgba(0,0,0,0.15);						
						}

button:hover
.button:hover,
input[type=submit]:hover,
.button-small:hover,
.pagenav-prev a:hover,
.pagenav-next a:hover,
a.pagenav:hover			{
						background: linear-gradient(top, #fff 0%,#f4f3f3 100%);
							background: -moz-linear-gradient(top, #fff 0%, #f4f3f3 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#f4f3f3));
							background: -webkit-linear-gradient(top, #eee 0%,#f4f3f3 100%);
							background: -o-linear-gradient(top, #fff 0%,#f4f3f3 100%);
							background: -ms-linear-gradient(top, #fff 0%,#f4f3f3 100%);
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f3f3',GradientType=0 );
						box-shadow: 0 1px 0px 0px rgba(255,255,255,0), 0 5px 3px -2px rgba(0,0,0,0.15);
						}

/* ICONS
----------------------------------------------------------------------------------------------------*/

.icon-phone,
.icon-mail,
.icon-pen,
.icon-attach,
.icon-user,
.icon-people,
.icon-vcard,
.icon-export,
.icon-compass,
.icon-pin,
.icon-direction,
.icon-share,
.icon-map,
.icon-heart,
.icon-star,
.icon-like,
.icon-chat,
.icon-comment,
.icon-link,
.icon-flag,
.icon-settings,
.icon-music,
.icon-tag,
.icon-flight,
.icon-buoy,
.icon-camera,
.icon-eye,
.icon-clock,
.icon-mic,
.icon-calendar,
.icon-rss,
.icon-minus,
.icon-lock,
.icon-search,
.icon-unlock,
.icon-plus,
.icon-check,
.icon-close,
.icon-info,
.icon-infocircle,
.icon-help,
.icon-warning,
.icon-cloud,
.icon-home,
.icon-bookmark,
.icon-folder,
.icon-book,
.icon-movie,
.icon-document,
.icon-songs,
.icon-sound,
.icon-images,
.icon-left,
.icon-down,
.icon-up,
.icon-right				{
						background: url(../images/sprite-icons.png);
						display: inline-block;
						*display: inline;
						text-indent: -90em;
						overflow: hidden;
						vertical-align: middle;
						margin: -0.2em 0.35em 0 0;
						}

.title-phone .module-title,
.title-mail .module-title,
.title-pen .module-title,
.title-attach .module-title,
.title-user .module-title,
.title-people .module-title,
.title-vcard .module-title,
.title-export .module-title,
.title-compass .module-title,
.title-pin .module-title,
.title-direction .module-title,
.title-share .module-title,
.title-map .module-title,
.title-heart .module-title,
.title-star .module-title,
.title-like .module-title,
.title-chat .module-title,
.title-comment .module-title,
.title-link .module-title,
.title-flag .module-title,
.title-settings .module-title,
.title-music .module-title,
.title-tag .module-title,
.title-flight .module-title,
.title-buoy .module-title,
.title-camera .module-title,
.title-eye .module-title,
.title-clock .module-title,
.title-mic .module-title,
.title-calendar .module-title,
.title-rss .module-title,
.title-minus .module-title,
.title-lock .module-title,
.title-search .module-title,
.title-unlock .module-title,
.title-plus .module-title,
.title-check .module-title,
.title-close .module-title,
.title-info .module-title,
.title-infocircle .module-title,
.title-help .module-title,
.title-warning .module-title,
.title-cloud .module-title,
.title-home .module-title,
.title-bookmark .module-title,
.title-folder .module-title,
.title-book .module-title,
.title-movie .module-title,
.title-document .module-title,
.title-songs .module-title,
.title-sound .module-title,
.title-images .module-title,
.title-left .module-title,
.title-down .module-title,
.title-up .module-title,
.title-right .module-title	{
						position: relative;
						padding-left: 34px;
						}

.title-phone .module-title:before,
.title-mail .module-title:before,
.title-pen .module-title:before,
.title-attach .module-title:before,
.title-user .module-title:before,
.title-people .module-title:before,
.title-vcard .module-title:before,
.title-export .module-title:before,
.title-compass .module-title:before,
.title-pin .module-title:before,
.title-direction .module-title:before,
.title-share .module-title:before,
.title-map .module-title:before,
.title-heart .module-title:before,
.title-star .module-title:before,
.title-like .module-title:before,
.title-chat .module-title:before,
.title-comment .module-title:before,
.title-link .module-title:before,
.title-flag .module-title:before,
.title-settings .module-title:before,
.title-music .module-title:before,
.title-tag .module-title:before,
.title-flight .module-title:before,
.title-buoy .module-title:before,
.title-camera .module-title:before,
.title-eye .module-title:before,
.title-clock .module-title:before,
.title-mic .module-title:before,
.title-calendar .module-title:before,
.title-rss .module-title:before,
.title-minus .module-title:before,
.title-lock .module-title:before,
.title-search .module-title:before,
.title-unlock .module-title:before,
.title-plus .module-title:before,
.title-check .module-title:before,
.title-close .module-title:before,
.title-info .module-title:before,
.title-infocircle .module-title:before,
.title-help .module-title:before,
.title-warning .module-title:before,
.title-cloud .module-title:before,
.title-home .module-title:before,
.title-bookmark .module-title:before,
.title-folder .module-title:before,
.title-book .module-title:before,
.title-movie .module-title:before,
.title-document .module-title:before,
.title-songs .module-title:before,
.title-sound .module-title:before,
.title-images .module-title:before,
.title-left .module-title:before,
.title-down .module-title:before,
.title-up .module-title:before,
.title-right .module-title:before {
						position: absolute;
						left: 0;
						top: 2px;
						content: '';
						display: block;
						background: url(../images/sprite-icons.png);
						vertical-align: middle;
						margin: -0.2em 0.35em 0 0;
						}

.icon-phone,
.title-phone .module-title:before			{ background-position: -19px -12px !important; width: 15px; height: 25px; }

.icon-mail,
.title-mail .module-title:before 			{ background-position: -80px -13px !important; width: 22px; height: 20px; }
	
.icon-pen,
.title-pen .module-title:before				{ background-position: -146px -14px !important; width: 20px; height: 20px; }

.icon-attach,
.title-attach .module-title:before			{ background-position: -209px -12px !important; width: 24px; height: 25px; }	

.icon-user,
.title-user .module-title:before			{ background-position: -274px -13px !important; width: 24px; height: 23px; }	

.icon-people,
.title-people .module-title:before 			{ background-position: -339px -13px !important; width: 25px; height: 22px; }

.icon-vcard,
.title-vcard .module-title:before			{ background-position: -403px -14px !important; width: 26px; height: 21px; }

.icon-export,
.title-export .module-title:before			{ background-position: -468px -14px !important; width: 26px; height: 20px; }

.icon-compass,
.title-compass .module-title:before			{ background-position: -534px -12px !important; width: 25px; height: 25px; }

.icon-pin,
.title-pin .module-title:before				{ background-position: -605px -14px !important; width: 13px; height: 21px; }

.icon-direction,
.title-direction .module-title:before		{ background-position: -665px -13px !important; width: 22px; height: 22px; }

.icon-share,
.title-share .module-title:before			{ background-position: -731px -13px !important; width: 21px; height: 23px; }

.icon-map,
.title-map .module-title:before				{ background-position: -793px -13px !important; width: 26px; height: 21px; }

.icon-heart,
.title-heart .module-title:before			{ background-position: -15px -68px !important; width: 22px; height: 18px; }

.icon-star,
.title-star .module-title:before			{ background-position: -80px -68px !important; width: 22px; height: 23px; }

.icon-like,
.title-like .module-title:before			{ background-position: -145px -66px !important; width: 23px; height: 22px; }

.icon-chat,
.title-chat .module-title:before			{ background-position: -208px -66px !important; width: 26px; height: 23px; }

.icon-comment,
.title-comment .module-title:before			{ background-position: -276px -68px !important; width: 21px; height: 18px; }

.icon-link,
.title-link .module-title:before 			{ background-position: -341px -67px !important; width: 21px; height: 21px; }

.icon-flag,
.title-flag .module-title:before			{ background-position: -405px -66px !important; width: 24px; height: 22px; }

.icon-settings,
.title-settings .module-title:before		{ background-position: -471px -66px !important; width: 22px; height: 22px; }

.icon-music,
.title-music .module-title:before			{ background-position: -539px -65px !important; width: 16px; height: 24px; }

.icon-tag,
.title-tag .module-title:before				{ background-position: -599px -64px !important; width: 25px; height: 25px; }

.icon-flight,
.title-flight .module-title:before			{ background-position: -664px -65px !important; width: 25px; height: 24px; }

.icon-buoy,
.title-buoy .module-title:before			{ background-position: -730px -65px !important; width: 24px; height: 23px; }

.icon-camera,
.title-camera .module-title:before			{ background-position: -794px -67px !important; width: 26px; height: 21px; }

.icon-eye,
.title-eye .module-title:before				{ background-position: -13px -125px !important; width: 26px; height: 15px; }

.icon-clock,
.title-clock .module-title:before			{ background-position: -79px -121px !important; width: 24px; height: 23px; }

.icon-mic,
.title-mic .module-title:before				{ background-position: -148px -120px !important; width: 17px; height: 25px; }

.icon-calendar,
.title-calendar .module-title:before		{ background-position: -210px -121px !important; width: 23px; height: 23px; }

.icon-rss,
.title-rss .module-title:before				{ background-position: -276px -123px !important; width: 20px; height: 19px; }

.icon-minus,
.title-minus .module-title:before			{ background-position: -340px -122px !important; width: 22px; height: 21px; }

.icon-lock,
.title-lock .module-title:before			{ background-position: -407px -121px !important; width: 19px; height: 22px; }

.icon-search,
.title-search .module-title:before			{ background-position: -471px -123px !important; width: 21px; height: 20px; }

.icon-unlock,
.title-unlock .module-title:before			{ background-position: -538px -120px !important; width: 18px; height: 23px; }

.icon-plus,
.title-plus .module-title:before			{ background-position: -601px -122px !important; width: 22px; height: 21px; }

.icon-check,
.title-check .module-title:before			{ background-position: -668px -123px !important; width: 17px; height: 18px; }

.icon-close,
.title-close .module-title:before			{ background-position: -731px -122px !important; width: 22px; height: 21px; }

.icon-info,
.title-info .module-title:before			{ background-position: -801px -120px !important; width: 12px; height: 25px; }

.icon-infocircle,
.title-infocircle .module-title:before		{ background-position: -13px -172px !important; width: 24px; height: 24px; }

.icon-help,
.title-help .module-title:before			{ background-position: -78px -172px !important; width: 24px; height: 24px; }

.icon-warning,
.title-warning .module-title:before			{ background-position: -208px -175px !important; width: 26px; height: 17px; }

.icon-cloud,
.title-cloud .module-title:before			{ background-position: -143px -172px !important; width: 25px; height: 23px; }

.icon-home,
.title-home .module-title:before			{ background-position: -274px -175px !important; width: 24px; height: 21px; }

.icon-bookmark,
.title-bookmark .module-title:before		{ background-position: -346px -174p !importantx; width: 9px; height: 23px; }

.icon-folder,
.title-folder .module-title:before			{ background-position: -403px -174px !important; width: 26px; height: 21px; }

.icon-book,
.title-book .module-title:before			{ background-position: -469px -174px !important; width: 24px; height: 23px; }

.icon-movie,
.title-movie .module-title:before			{ background-position: -534px -175px !important; width: 25px; height: 18px; }

.icon-document,
.title-document .module-title:before		{ background-position: -603px -172px !important; width: 18px; height: 24px; }

.icon-songs,
.title-songs .module-title:before			{ background-position: -667px -172px !important; width: 19px; height: 24px; }

.icon-sound,
.title-sound .module-title:before			{ background-position: -730px -171px !important; width: 24px; height: 24px; }

.icon-images,
.title-images .module-title:before			{ background-position: -794px -171px !important; width: 26px; height: 25px; }

.icon-left,
.title-left .module-title:before			{ background-position: -12px -224px !important; width: 24px; height: 24px; }

.icon-down,
.title-down .module-title:before			{ background-position: -78px -224px !important; width: 24px; height: 24px; }

.icon-up,
.title-up .module-title:before				{ background-position: -144px -224px !important; width: 23px; height: 24px; }

.icon-right,
.title-right .module-title:before			{ background-position: -209px -224px !important; width: 24px; height: 24px; }

/* IE7 Fix */
.ie7 .module-title		{ padding-left: 0 !important; }

/* FOOTER
----------------------------------------------------------------------------------------------------*/

#site-footer			{
						background-color: #f4f3f3;						
						color: #858585;
						text-shadow: 0 1px 0 #fff;
						}

#site-footer .modules	{
						border-bottom: 1px dashed #ccc;
						margin-bottom: 0.8em;
						}

.footer-credit			{ font-size: 0.75em; }
.footer-credit a		{ font-weight: 700; }

/*	MEDIA QUERIES
----------------------------------------------------------------------------------------------------*/

/*	Max width 650px */
@media screen and (max-width: 650px) {
	
	/* Adjust container width */
	.fluid .container,
	.fluid section		{
						width: 97%;
						margin-right: auto;
						margin-left: auto;
						}

	/* Collapse grid */
	.fluid .col			{
						float: none;
						width: 100%;
						margin: 0 auto !important;
						}

	/* Activate responsive navigation - SelectNav.js */
  	.fluid #top-menu,
  	.fluid #main-menu	{ display: none; }
  	
  	.fluid #main-nav	{ padding: 0.7em 0;	} 	
  	.fluid .selectnav	{ display: block; }

}

/* PRINT STYLES
----------------------------------------------------------------------------------------------------*/

@media print {
	* 					{
						background: transparent !important;
						color: black !important;
						box-shadow:none !important;
						text-shadow: none !important;
						filter:none !important;
						-ms-filter: none !important;
						}
	a, a:visited 		{ text-decoration: underline; }
	a[href]:after 		{ content: " (" attr(href) ")"; }
	abbr[title]:after 	{ content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote 	{ border: 1px solid #999; page-break-inside: avoid; }
	thead 				{ display: table-header-group; } /* h5bp.com/t */
	tr, img 			{ page-break-inside: avoid; }
	img 				{ max-width: 100% !important; }
	@page 				{ margin: 0.5cm; }
	p, h2, h3 			{ orphans: 3; widows: 3; }
	h2, h3 				{ page-break-after: avoid; }
}

/* CDUB Override */
.cdub_color98 h2{ color: #294851; font-weight:normal; margin-top:1px; font-size: 13pt; font-family: 'Droid Serif',serif;}
.cdub_font { font-family: 'Droid Serif',serif;}

/* ARCAEON Override
----------------------------------------------------------------------------------------------------*/
/*.formResponsive input[type="button"],*/
/*.formResponsive input[type="reset"],*/
.formResponsive input[type="submit"] { color: #ffffff !important; }

.formResponsive select, /*.formResponsive textarea,*/ .formResponsive input[type="text"], .formResponsive input[type="password"] { height: 30px !important; }

.formResponsive .formError { color: #ff0000 !important; }

/* Button Extras - Blue buttons */
button2, .button2 {
    background-color: #0074cc;
    background-image: -moz-linear-gradient(center top , #0088cc, #0055cc);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 0;
    margin-bottom: 0;
    padding: 1.4em;
    text-align: center;
	vertical-align: middle;
}

button2, .button2:hover, .button2:active {
	background-color: #0055cc;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

button2, .button2:hover  {
	background-position: 0 -15px;
	text-decoration: none;
	transition: background-position 0.1s linear 0s;
}

button2, .button2 a:visited {
    color: #ffffff;
    text-decoration: none;
}

/* VJ Calendar Overrides */
.royalblue { background-color: #4169E1 !important;}
.seagreen { background-color: #2E8B57 !important;}
.red { background-color: #FF0000 !important;}
.gold { background-color: #FFD700 !important;}
.crimson { background-color: #DC143C !important;}
.deepskyblue { background-color: #00BFFF !important;}
.teal { background-color: #008080 !important;}
.violet { background-color: #EE82EE !important;}
.event_edit { font-weight: bold !important; color: #ff8400 !important;}

.fc-event-inner {
    height: 100%;
    overflow: hidden;
    width: 100%;
	color: #fff;
}